<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.unscramble.StacktraceTabContentProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.AnnotateStackTraceAction.MyActiveAnnotationGutter void updateData(java.util.Map&lt;java.lang.Integer,com.intellij.unscramble.AnnotateStackTraceAction.LastRevision&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.StacktraceTabContentProvider java.lang.Object createRunTabDescriptor(com.intellij.openapi.project.Project, java.lang.String, kotlin.coroutines.Continuation&lt;? super com.intellij.execution.ui.RunContentDescriptor&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.DumpItem java.lang.String getIconToolTip()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.JavaThreadDumpItem void setAwaitingItems(java.util.Set&lt;? extends com.intellij.unscramble.DumpItem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.ThreadState java.lang.String getOwnableSynchronizers()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.ThreadDumpPanel.ThreadListCellRenderer void customizeCellRenderer(javax.swing.JList&lt;? extends com.intellij.unscramble.DumpItem&gt;, com.intellij.unscramble.DumpItem, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.AnalyzeStacktraceUtil.StacktraceEditorPanel com.intellij.openapi.editor.Editor getEditor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.JavaThreadDumpItem.JavaMergeableToken com.intellij.unscramble.JavaThreadDumpItem getItem()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.IconWithDaemonOverlay">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.InfoDumpItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.ThreadState boolean isKnownJDKThread()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.UnscrambleSupport java.lang.String unscramble(com.intellij.openapi.project.Project, java.lang.String, java.lang.String, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.UnscrambleUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.UnscrambleDialog com.intellij.execution.ui.RunContentDescriptor showUnscrambledText(com.intellij.unscramble.UnscrambleSupport&lt;T&gt;, java.lang.String, T, com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.DumpItemKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.AnnotateStackTraceAction.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.MergeableToken">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.AnalyzeStacktraceUtil EP_CONTENT_PROVIDER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.AnalyzeStacktraceUtil EP_CONTENT_PROVIDER">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.ThreadDumpPanel com.intellij.unscramble.ThreadDumpPanel createFromDumpItems(com.intellij.openapi.project.Project, com.intellij.execution.ui.ConsoleView, com.intellij.openapi.actionSystem.DefaultActionGroup, java.util.List&lt;com.intellij.unscramble.DumpItem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.ThreadState void setOwnableSynchronizers(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.ThreadDumpPanel void addDumpItems(java.util.List&lt;com.intellij.unscramble.DumpItem&gt;, int, java.util.List&lt;com.intellij.unscramble.DumpItem&gt;, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.CompoundDumpItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.MergeableDumpItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.AnalyzeStacktraceUtil Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.AnalyzeStacktraceUtil.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.DumpItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.JavaThreadDumpItem.JavaMergeableToken JavaMergeableToken()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.UnscrambleSupport T createSettingsComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.IconWithVirtualOverlay">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.DumpItem boolean isDeadLocked()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.CompoundDumpItem java.util.List&lt;com.intellij.unscramble.DumpItem&gt; mergeThreadDumpItems(java.util.List&lt;? extends com.intellij.unscramble.MergeableDumpItem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.AnalyzeStacktraceUtil com.intellij.execution.ui.RunContentDescriptor addConsole(com.intellij.openapi.project.Project, com.intellij.unscramble.AnalyzeStacktraceUtil.ConsoleFactory, java.lang.String, java.lang.String, javax.swing.Icon, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.DumpItem java.util.Set&lt;com.intellij.unscramble.DumpItem&gt; getAwaitingDumpItems()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.unscramble.IconsCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
</root>
